» Ubuntu » Pakete » precise (12.04LTS) » libs » libvlc5
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Quellcode: vlc  ]

Paket: libvlc5 (2.0.8-0ubuntu0.12.04.1) [security] [universe]

Links für libvlc5

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket vlc herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (E-Mail-Archiv)
  • Sam Hocevar (Debian packages)
  • Clément Stenac
  • Loic Minier
  • Christophe Mutricy
  • Mohammed Adnène Trojette
  • Reinhard Tartler
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

multimedia player and streamer library

Andere Pakete mit Bezug zu libvlc5

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.8) [i386]
  • dep: libvlccore5 (>= 2.0.0)
    base library for VLC and its modules

libvlc5 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 44,1 kB137,0 kB [Liste der Dateien]
i386 49,3 kB144,0 kB [Liste der Dateien]